Skip to main content
GET
/
api
/
v1
/
tenants
List tenants
curl --request GET \
  --url https://api.contracting.kukkingu.software/api/v1/tenants \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "tnt_cx0o4i8f0g950ul9gijig905",
      "name": "My Acme Corp",
      "createdAt": "2023-10-05T14:48:00.000Z",
      "updatedAt": "2023-10-05T14:48:00.000Z",
      "description": "A leading provider of business solutions."
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

Optional search term to filter tenants by name.

Response

Default Response

Standard success response payload wrapped in a data property.

data
object[]
required

List of tenants returned by the API.